/* footer menu css starts */

.truwipe-footer-menu .menu-item{
	display: flex;
	align-items: center;
}

.truwipe-footer-menu .menu-item .hfe-menu-item{
    padding-left: 7px !important;
    padding-right: 7px !important;
}

.truwipe-footer-menu .menu-item.current-menu-item a.hfe-menu-item{
    font-weight: 500;
}

.truwipe-footer-menu .menu-item::before{
	content: "|";
	color: #ffffff;
	font-size: 32px;
	font-family: "poppins";
	font-weight: 100;
	padding-right: 12px;
	padding-left: 12px;
	line-height: 1.01em;
}

.single-post .blog-menu-item a.hfe-menu-item{
	font-weight: 500 !important;
}

/* footer menu css ends */


/* media query starts */

@media only screen and (max-width: 1536px){
	.truwipe-footer-menu .menu-item .hfe-menu-item{
		font-size: 16px !important;
	}

	.truwipe-footer-menu .menu-item::before{
		font-size: 24px;
	}
}

@media only screen and (max-width: 1094px) and (min-width: 1025px) {
    .phoenix-group-link{
        width: 260px;
    }
}

@media only screen and (max-width: 1024px){
	.truwipe-footer-menu .menu-item::before{
		padding-right: 4px;
    	padding-left: 4px;
		font-size: 26px;
	}
}

@media only screen and (max-width: 767px){
	.truwipe-footer-menu li.menu-item .hfe-menu-item{
		font-size: 12px !important;
		padding-left: 0px !important;
	}

	.truwipe-footer-menu li.menu-item:not(:last-of-type) .hfe-menu-item{
		padding-bottom: 10px !important;
	}

	.truwipe-footer-menu .menu-item::before{
		display: none;
	}

	.truwipe-footer-menu .hfe-nav-menu{
		flex-direction: column;
	}
}